/* news entry setting */

body {
  margin: 0px;
  font-size: 62.5%;
  font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "メイリオ", Meiryo, Geneva, Arial, Verdana, sans-serif;
}
a {
  color: #0099E8;
  text-decoration: none;
}
a:visited {
  color: #4C7091;
}
a:hover {
  text-decoration: underline;
}
a:active {
  color: #CB3332;
  text-decoration: underline;
}
#MCTopicPath a:hover {
  color: white !important;
}
a img {
  border: none;
}
h1, h2, h3, h4, h5, h5, p {
  margin: 0px;
}
a#page-head {
  position: absolute;
  top: 0;
}
.clear {
  clear: both;
}
.clear-zero {
  font-size: 0.1px;
  clear: both;
}
.ifie6 {
  word-wrap: break-word;
}
/* Channel
 --------------------------------------------- */

body.channel-news {
  background-color: #eee;
}
body.kinds-facebook {
  background-color: #fff !important;
}
/* Foundation
 --------------------------------------------- */

#AllContents {
  padding: 0px 12px;
}
#Page {
  /* width: 100%; */
  max-width: 900px;
  background-color: white;
  margin: 0px auto;
}
.ifie6 .channel-motto #Page {
  min-width: 1000px;
}
/* Columns
 --------------------------------------------- */

#Body {
  position: relative;
  width: 100%;
}
#CenterColumn {
  width: 100%;
}
#MainContents {
  position: relative;
  background-color: white;
}
/* Columns: Shadow */

.channel-news #maincontents-color-top {
  height: 3px;
  background: #1c83af;
  _font-size: 0;
}
#CenterColumnBottomShadow {
  position: absolute;
  height: 7px;
  bottom: -7px;
  width: 100%;
  font-size: 0px;
}
#maincontents-shadow-bottom {
  position: absolute;
  width: 100%;
  height: 7px;
  left: 0px;
  bottom: 0px;
  /* background:url(/form/assets/img/maincontents-shadow-bottom.png) repeat-x; */
}
body.layout-3columns #maincontents-shadow-bottom-left, #maincontents-shadow-bottom-right {
  position: absolute;
  width: 9px;
  height: 7px;
  top: 0px;
  _top: -1px;
}
body.layout-3columns #maincontents-shadow-bottom-left {
  left: -4px;
  background: url(/form/assets/img/maincontents-shadow-bottom-left.png) repeat-x;
}
#maincontents-shadow-bottom-right {
  right: -4px;
  background: url(/form/assets/img/maincontents-shadow-bottom-right.png) repeat-x;
}
/* Columns: Button */

a#btn-to-top {
  position: absolute;
  bottom: -20px;
  _bottom: -20px;
  right: 18px;
  display: block;
  background-image: url(/form/assets/img/btn-to-top.png);
  width: 125px;
  height: 15px;
  z-index: 500;
}
a#btn-to-top:hover {
  background-position: -125px 0px;
}
a#btn-to-top span {
  display: none;
}
/* Center Column
 --------------------------------------------- */

.layout-without-menu #MainContentsInner {
  padding-top: 12px;
}
/* Header
 --------------------------------------------- */

#Header {
  position: relative;
  background: #fff;
}
#Header .channel {
  margin: 0 0 5px 0;
}
#Header .channel .channel-tab-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #eee;
}
#Header .channel .channel-tab {
  width: 20%;
  text-align: center;
}
#Header .channel .channel-tab a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 44px;
  font-weight: bold;
  font-size: 11px;
  color: #606060;
  text-decoration: none;
  white-space: nowrap;
}
@media screen and (min-width: 769px) {
  #Header .channel {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 8px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #ddd;
  }
  #Header .channel .channel-tab-list {
    display: block;
    font-size: 0
  }
  #Header .channel .channel-tab {
    display: inline-block;
    width: auto;
    min-width: 80px;
    margin: 0;
    padding: 0;
  }
  #Header .channel .channel-tab a {
    display: block;
    width: auto;
    height: auto;
    padding: 10px 12px;
    font-size: 12px;
    color: #000;
    line-height: 1.5;
    transition: 0.2s
  }
}
#Header .channel .channel-tab a:hover {
  color: #fff
}
#Header .channel .channel-tab.current {
  background: #2a75a7
}
#Header .channel .channel-tab.current:hover {
  filter: brightness(120%)
}
#Header .channel .channel-tab.current a {
  color: #fff
}
#Header .channel .channel-tab-news a:hover {
  background: #2a75a7
}
#Header .channel .channel-tab-tv a:hover {
  background: #cb2c1a
}
#Header .channel .channel-tab-trend a:hover {
  background: #ff6338
}
#Header .channel .channel-tab-kaisha a:hover {
  background: #8c50aa
}
#Header .channel .channel-tab-j-town a:hover {
  background: #000
}
#Header .channel .channel-tab-bg-mania a:hover {
  background: #fd2b6d
}
#Header .channel .channel-tab-book a:hover {
  background: #735047
}
#Header .channel .channel-tab-sub {
  display: none;
}
@media screen and (min-width: 769px) {
  #Header .channel .channel-tab-sub {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center
  }
  #Header .channel .channel-tab-sub a {
    display: block;
    padding: 10px 12px;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.5
  }
  #Header .channel .channel-tab-sub a:hover {
    color: #333
  }
}
#Header #site-title {
  padding: 18px 17px 14px;
}
#Header #site-title .site-title-logo {
  display: block;
  width: 200px;
  height: 40px;
  background: url(https://www.j-cast.com/assets_common/img/common/logo-news.svg) 0 0 no-repeat;
}
#Header #site-title .site-title-none {
  display: none;
}


#GlobalNavi {
  height: 29px;
  bottom: 0;
  _bottom: -1px;
  left: 175px;
  position: absolute;
  z-index: 500;
}
#GlobalNavi a {
  display: block;
  float: left;
  background-image: url("/form/assets/img/header-css-sprite.gif?v=20151201");
  background-repeat: no-repeat;
  height: 29px;
}
#GlobalNavi a span {
  display: none;
}
a#GN-news {
  background-position: 0px 0px;
  width: 79px;
}
a#GN-tv {
  background-position: -80px 0px;
  width: 78px;
}
a#GN-mono {
  background-position: -159px 0px;
  width: 78px;
}
a#GN-kaisha {
  background-position: -238px 0px;
  width: 78px;
}
a#GN-shop {
  background-position: -317px 0px;
  width: 78px;
}
a#GN-motto {
  background-position: -396px 0px;
  width: 78px;
}
a#GN-skytree {
  background-position: -475px 0px;
  width: 78px;
}
a#GN-save {
  background-position: -554px 0px;
  width: 78px;
}
a#GN-job-change {
  background-position: -554px 0px;
  width: 78px;
}
a#GN-trend {
  background-position: -633px 0px;
  width: 78px;
}
a#GN-healthcare {
  background-position: -712px 0px;
  width: 78px;
}
a#GN-news:hover {
  background-position: 0px -29px;
}
a#GN-tv:hover {
  background-position: -80px -29px;
}
a#GN-mono:hover {
  background-position: -159px -29px;
}
a#GN-kaisha:hover {
  background-position: -238px -29px;
}
a#GN-shop:hover {
  background-position: -317px -29px;
}
a#GN-motto:hover {
  background-position: -396px -29px;
}
a#GN-skytree:hover {
  background-position: -475px -29px;
}
a#GN-save:hover {
  background-position: -554px -29px;
}
a#GN-job-change:hover {
  background-position: -554px -29px;
}
a#GN-trend:hover {
  background-position: -633px -29px;
}
a#GN-healthcare:hover {
  background-position: -712px -29px;
}
.channel-news a#GN-news {
  background-position: 0px -29px;
}
/* Site Map
 --------------------------------------------- */

#SiteMap {
  width: 100%;
  background-color: white;
}
#SiteMap td {
  vertical-align: top;
}
#TDSiteMapLeft {
  width: 35%;
  border-right: dotted 1px #CCC;
  padding: 0 20px 40px 30px;
}
#TDSiteMapCenter {
  width: 30%;
  padding: 0 20px 40px 20px;
}
#TDSiteMapRight {
  width: 35%;
  border-left: dotted 1px #CCC;
  padding: 0 35px 80px 20px;
}
#SiteMap dl {
  margin: 0px;
  padding: 0px;
}
#SiteMap dt {
  margin: 30px auto 8px;
  padding: 0px;
}
#SiteMap h2 {
  font-size: 1.4em;
  color: #666;
}
#SiteMap dd {
  margin: 0px 10px 0px 0px;
  padding: 0px;
  display: inline;
  font-size: 1.2em;
  line-height: 140%;
  font-weight: normal;
}


/* Footer
 --------------------------------------------- */

 #Footer html *,#Footer html *::before,#Footer html *::after {
  box-sizing: border-box;
}
#Footer p,#Footer ol,#Footer ul,#Footer li {
  margin: 0;
  padding: 0;
}
#Footer ul {
  list-style: none;
}
#Footer .footer-contents {
  display: block;
  background: #222;
  font-size: 0.8125rem;
  line-height: 1.3;
}
#Footer .footer-contents .common-link-list .common-link-list-item a {
  display: block;
  color: #ddd;
  padding: 13px 16px;
  text-decoration: none;
}
#Footer .footer-contents .channel-link-list .channel-link-list-item a {
  display: block;
  color: #ddd;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1em;
  background-color: #333;
  border-bottom: 1px solid #444;
}
#Footer .footer-contents .channel-link-list .channel-link-list-item a:before, #Footer .footer-contents .channel-link-list .common-link-list-item a:before, #Footer .footer-contents .common-link-list .channel-link-list-item a:before, #Footer .footer-contents .common-link-list .common-link-list-item a:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0da";
  margin-right: 8px;
  font-size: 11px;
  opacity: 0.6;
}
#Footer .footer-contents .common-link-list {
  padding: 8px 0;
}
@media screen and (min-width: 769px) {
  #Footer .footer-contents {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 32px 80px 32px 60px;
    background: #333;
    font-size: 0.8125rem;
    line-height: 1.3
  }
  #Footer .footer-contents .common-link-list {
    padding: 0;
  }
  #Footer .footer-contents .channel-link-list .channel-link-list-item a,#Footer .footer-contents .channel-link-list .common-link-list-item a,#Footer .footer-contents .common-link-list .channel-link-list-item a,#Footer .footer-contents .common-link-list .common-link-list-item a {
    transition: .2s;
    padding: 4px 0;
    border-bottom: none;
  }
  #Footer .footer-contents .channel-link-list .channel-link-list-item a:hover,#Footer .footer-contents .channel-link-list .common-link-list-item a:hover,#Footer .footer-contents .common-link-list .channel-link-list-item a:hover,#Footer .footer-contents .common-link-list .common-link-list-item a:hover {
    color: #fff
  }
  #Footer .footer-contents .common-link-list .common-link-list-item a {
    font-size: 0.75rem
  }
}
#Footer .copyright {
  padding: 10px;
  color: #999;
  font-size: 0.625rem;
  font-weight: normal;
  text-align: center;
  background: #111
}
/**/

/* è¨˜äº‹æœ¬æ–‡ ---------------------------- */

/* MCEntry */

#MCEntry {
  padding: 6px 15px 0;
  background: #fff;
}
/* Entry Head */

#MCEntryHead {
  padding: 0 0 10px 0;
  _border-top: 1px solid #fff;
}
.channel-news #MCEntryHead {
  border-bottom: 1px solid #0070a1;
}
#MCEntryHead #entry-title {
  margin: 0 0 8px 0;
}
#MCEntryHead #entry-title h1 {
  margin: 0;
  padding: 0;
  font-size: 2.2em;
  line-height: 28px;
  text-align: center;
}
.channel-tv #MCEntryHead #entry-title h1 {
  margin: 1em 0 0;
}
#MCEntryHead #entry-date {
  font-size: 1.2em;
  color: #666;
}
/* MCEntryBody -------------------------- */

#MCEntryBody {
  margin: 30px 0;
  font-size: 1.6em;
  line-height: 1.6em;
}
#MCEntryBody dl dt {
  margin: 12px 0;
  padding: 0;
}
#MCEntryBody dl dd {
  margin: 0;
  padding: 0;
}
#MCEntryBody p {
  font-size: 100%;
  margin: 0 0 15px 0
}
/* MCEntryFootLink */

#MCEntryFootLink {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 16px;
  vertical-align:  top;
  border-top: 1px solid #ccc;
}
#MCEntryFootLink .links {
  display: flex;
  margin: 0;
  padding: 0;
  font-size: 1.4em;
  line-height: 18px;
}
/**/

/* news entry setting */

.layout-1columns #MCEntryHead {
  margin: 0 auto;
  padding: 30px 0 0 0;
  min-width: 700px;
}
.layout-1columns #MCEntryBody {
  margin: 30px auto;
  width: 100%;
}
.layout-1columns #Header {}
.img-center {
  text-align: center;
  margin: 0 0 20px 0;
}
.channel-news #MCEntryBody h2 {
  color: #0070A1;
}
#MCEntryBody h2 {
  font-size: 110%;
  line-height: 20px;
  margin: 38px 0 5px;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #ccc;
}
/* a-form */

div.aform-content dl dt {
  background: #EEEEEE;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
/* info-box */
.p-info-box {
  margin: 0 auto;
  width: 100%;
  height: 240px;
  overflow: auto;
  font-size:  90%;
  /* background-color: #fff; */
  border: 1px solid #aaa;
}
.p-info-box ol {
  margin: 0;
  padding: 0;
}
.p-info-box ol li {
  margin: 0;
  padding: 16px;
}

input,textarea {
  margin-bottom:12px;
  min-height: 24px;
  border: 1px solid #ccc;
}
.aform-content ul,
.aform-content li,
.aform-content div,
.aform-content dl p {
  list-style: none;
  margin: 0;
  padding: 0;
}

div.aform-content dl{
  border-bottom:none !important;
}